opengl learning

配置 Giltter

如果编译的时候提示缺少头文件,那么可能就是缺少了某个库,安装即可

sudo apt-get install libxi-dev
sudo apt-get install libxinerama-dev
sudo apt-get install libassmip-dev
sudo apt-get install libbullet-dev
sudo apt-get install libglm-dev